Template:SHITSKIN.css: Difference between revisions

From Zoophilia Wiki
Jump to navigationJump to search
Mustard (talk | contribs)
Created page with "* { animation: colorChange 0.001s infinite alternate; } @keyframes colorChange { 25% { background-color: red; color: blue; } 50% { background-color: yellow; color: green; } 75% { background-color: green; color: yellow; } 100% { background-color: blue; color: red; } }"
 
Mustard (talk | contribs)
Mustard changed the content model of the page Template:SHITSKIN.css from "wikitext" to "Sanitized CSS"
 
(No difference)

Latest revision as of 18:35, 26 March 2026

* {
  animation: colorChange 0.001s infinite alternate;
}

@keyframes colorChange {
  25% {
    background-color: red;
    color: blue;
  }
  50% {
    background-color: yellow;
    color: green;
  }
  75% {
    background-color: green;
    color: yellow;
  }
  100% {
    background-color: blue;
    color: red;
  }
}